.titBlog {
     color:white;
     text-align:center;
     padding:3px;
     background:#fad837;
     margin-bottom:0;
     font-weight: bold;
     color: white;
}

.titIdea {
     color:white;
     text-align:center;
     padding:3px;
     background:#e34c24;
     margin-bottom:0;
     font-weight: bold;
     color: white;
}

.boxMS {
        transition: box-shadow .3s;
}
.boxMS:hover {
        box-shadow: 0 0 16px rgba(61,44,131,.4);
}

.h2Blog {

       color:#3d2c83;padding: 18px 0;text-transform: uppercase;font-weight: bold;text-align: left;font-size:24px;

}

.prodBlog {
border: 1px solid #3d2c83;
padding: 8px;
border-radius: 5px;
background: white;
}

.titProd {

      font-weight: bold;

}

.amarillo {
    color: #e34c24;
}

.precioBlog {
    margin-top: 8px;
}

@media (max-width: 1200px) {




 }

@media (max-width: 992px) {



 }

@media (max-width: 768px) {



}


@media (max-width: 574.98px) {




}











/* @media (min-width: 1199.98px) {


            .elLogo {
                    width:60%;
            }

            .afuera {

                    display: none;

            }

            .afueraAb {

                  display: block;

            }


} */
/*
@media (min-width: 1200px) {


            .elLogo {
                    /* width:60%; */
            /*}

            .afuera {

                    display: block;

            }

            .afueraAb {

                  display: none;

            }


}

/* @media (max-width: 576px) {



} */
